[DM-Abandon UTUIDataProvider_MapInfo]
MapName=DM-Abandon
FriendlyName=Abandon
NumPlayers=2 to 6 players             Author: Inferno
PreviewImageMarkup=<Images:MP_Abandon.abandon_preview>
Description=Observatory 916. No ways in. No ways out.
